
/*关于我们*/



.about_jianjie {
  background: #fff;
  overflow:hidden;
  padding:90px 0;
}
.about_jianjie .public-title {
  margin-bottom: 40px;
}
.about_jianjie .txt-box p {
  line-height: 2;
  text-indent: 2em;
  margin-bottom: 25px;
  color: #4c4c4c;
}
.about_jianjie .top-box {
  position: relative;
  padding-left: 500px;
  box-sizing: border-box;
  width: 100%;
}
.about_jianjie .top-box .txt-box {
  left: 0;
  top: 0;
  width: 500px;
  height: 100%;
  position: absolute;
  background: #213f6b;
  text-align: center;
  padding-top: 100px;
  height: 400px;
  box-sizing: border-box;
}
.about_jianjie .top-box .txt-box .logo-box {
  margin-bottom: 25px;
}
.about_jianjie .top-box .txt-box h3 {
  font-size: 26px;
  color: #808080;
  font-weight: 400;
}
.about_jianjie .top-box .txt-box p {
  font-size: 16px;
  color: #4c4c4c;
}
.about_jianjie .top-box .item-box {
  width: 100%;
  height: 400px;
  box-sizing: border-box;
}
.about_jianjie .top-box .item-box .img-box {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.about_jianjie .top-box .swiper-slide-next {
  position: relative;
}
.about_jianjie .top-box .swiper-slide-next:before {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
}
.about_jianjie .top-box .swiper-button-next {
  right: 50px;
}
.about_jianjie .bottom-box {
  margin-top: 15px;
}
.about_jianjie .bottom-box .row {
  margin-left: -12px;
  margin-right: -12px;
}
.about_jianjie .bottom-box .col-md-4 {
  float: left;
  width: 33.33%;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
}
.about_jianjie .bottom-box .item-box .img-box img {
  width: 100%;
}

.about_jianjie .swiper-button-next:after, .about_jianjie .swiper-container-rtl .swiper-button-prev:after{
	content: no-close-quote;
}




.about-wenhua {
    background: url(../img/img_16.jpg) center bottom no-repeat;
	background-attachment: fixed;
    padding-top: 80px;
    background-size: cover;
    padding-bottom: 160px;
}
.public-title {
    text-align: center;
}
.public-title p {
    font-size: 24px;
    color: #999999;
    line-height: 1;
    margin-bottom: 16px;
    padding-bottom: 16px;
    position: relative;
}
.public-title span {
    font-size: 30px;
    color: #333333;
    line-height: 1;
}
.about-wenhua .title {
    font-size: 16px;
    color: #fff;
    margin-top: 42px;
    text-align: center;
    margin-bottom: 100px;
}
.public-title p:before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 50%;
    width: 60px;
    height: 1px;
    background: #e1b066;
    margin-left: -30px;
}

.about-wenhua .public-title p {
    color: #fff;
}
.about-wenhua .public-title span {
    color: #fff;
}

.about-wenhua .list-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.about-wenhua .item-box {
    text-align: center;
}

.about-wenhua .item-box .icon-box {
    width: 100px;
    height: 100px;
    line-height: 98px;
    text-align: center;
    border-radius: 100%;
    border: 1px solid #fff;
    margin: 0 auto;
    margin-bottom: 34px;
    transition: all .3s;
}

.about-wenhua .item-box .icon-box img {
    transition: all .3s;
}
.about-wenhua .item-box .txt-box span {
    display: block;
    font-size: 24px;
    color: #fff;
    margin-bottom: 10px;
}
.about-wenhua .item-box .txt-box ul li {
    font-size: 16px;
    color: #fff;
    line-height: 2;
}

.about-wenhua .item-box:hover .icon-box {
    background: #e1b066;
    border-color: #e1b066;
}

.about-wenhua .item-box:hover .icon-box img {
    transform: rotateY(180deg);
}



.about-licheng {
  background-image: url(../img/img_21.jpg);
  background-size: cover;
  background-position: center center;
  padding-top: 100px;
  padding-bottom: 100px;
}
.about-licheng .public-title {
  margin-bottom: 75px;
}
.about-licheng .list-box {
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}
.about-licheng .list-box .top-box {
  border-bottom: 1px solid #bfbfbf;
}
.about-licheng .list-box .col-md-4 {
  float: left;
  box-sizing: border-box;
  width: 33.33%;
}
.about-licheng .list-box .item-box {
  position: relative;
  width: 100%;
  border-left: 1px solid #bfbfbf;
  box-sizing: border-box;
  padding-left: 25px;
  padding-top: 40px;
  padding-right: 20px;
  height: 190px;
}
.about-licheng .list-box .item-box:before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  border-radius: 100%;
  border: 1px solid #bfbfbf;
  bottom: -5px;
  left: -5px;
  background: #fff;
  box-sizing: border-box;
}
.about-licheng .list-box .item-box .img-box {
  position: absolute;
  top: 40px;
  right: 20px;
  display: none;
}
.about-licheng .list-box .item-box .img-box img {
    width: 170px;
    height: 123px;
}
.about-licheng .list-box .item-box .txt-box {
  padding-right: 80px;
}
.about-licheng .list-box .item-box .txt-box h3 {
  font-size: 24px;
  color: #333333;
  line-height: 1;
  margin-bottom: 15px;
}
.about-licheng .list-box .item-box .txt-box h3 img {
  margin-right: 10px;
}
.about-licheng .list-box .item-box .txt-box p {
  font-size: 12px;
  color: #808080;
  line-height: 1.8;
}
.about-licheng .list-box .item-box:hover {
  background: #fff;
}
.about-licheng .list-box .item-box:hover .img-box {
  display: block;
}
.about-licheng .list-box .item-box:hover .txt-box {
  padding-right: 190px;
}
.about-licheng .list-box .bottom-box {
  box-sizing: border-box;
  width: 100%;
}
.about-licheng .list-box .bottom-box .col-md-4 {
  padding-left: 25px;
}
.about-licheng .list-box .bottom-box .item-box {
  width: 100%;
}
.about-licheng .list-box .bottom-box .item-box:before {
  top: -5px;
}
.about-licheng .arr-box {
  text-align: center;
  margin-top: 60px;
  font-size: 0;
}
.about-licheng .arr-box .swiper-button-next,
.about-licheng .arr-box .swiper-button-prev {
  position: static;
  display: inline-block;
  width: 52px;
  height: 52px;
  border: 1px solid #bfbfbf;
  line-height: 52px;
  margin-top: 0;
  margin-left: 22px;
  margin-right: 22px;
}
.about-licheng .arr-box .swiper-button-next:after,
.about-licheng .arr-box .swiper-button-prev:after {
  font-size: 20px;
  vertical-align: middle;
  color: #4d4d4d;
}
.about-licheng .arr-box .swiper-button-next:hover,
.about-licheng .arr-box .swiper-button-prev:hover {
  background: #1a1a1a;
}
.about-licheng .arr-box .swiper-button-next:hover:after,
.about-licheng .arr-box .swiper-button-prev:hover:after {
  color: #fff;
}


.about-licheng .swiper-button-next:after, .about-licheng .swiper-container-rtl .swiper-button-prev:after{
	content: no-close-quote;
}

.about-licheng .swiper-button-prev:after, .about-licheng .swiper-container-rtl .swiper-button-next:after {
	content: no-close-quote;
}

.about-mendian {
  padding-top: 110px;
  background: #fff;
  padding-bottom: 130px;
}
.about-mendian .public-title {
  margin-bottom: 70px;
}
.about-mendian .list-box .item-box {
  margin-bottom: 20px;
}
.about-mendian .list-box .item-box .img-box img {
  width: 100%;
}
.about-mendian .list-box .item-box p {
  text-align: center;
  height: 60px;
  line-height: 60px;
  font-size: 14px;
  color: #3a3a3a;
}
.about-mendian .list-box .top-box .row {
  margin-left: -15px;
  margin-right: -15px;
}
.about-mendian .list-box .top-box .col-md-6 {
  float: left;
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}
.about-mendian .list-box .bottom-box .row {
  margin-left: -20px;
  margin-right: -20px;
}
.about-mendian .list-box .bottom-box .col-md-4 {
  float: left;
  width: 33.33%;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}
.about-mendian .swiper-pagination {
  position: static;
  margin-top: 30px;
}
.about-mendian .swiper-pagination .swiper-pagination-bullet {
  width: 52px;
  height: 8px;
  border-radius: 0;
  margin-left: 8px;
  margin-right: 8px;
}
.about-mendian .swiper-pagination .swiper-pagination-bullet-active {
  background: #1a1a1a;
  border-radius: 8px;
}


.about_jianjie .top-box .item-box .img-box:hover img, .about_jianjie .bottom-box .item-box .img-box:hover img, .about-mendian .list-box .item-box .img-box:hover img {
    transform: scale(1.1);
}

.about_jianjie .top-box .item-box .img-box, .about_jianjie .bottom-box .item-box .img-box, .about-mendian .list-box .item-box .img-box {
    overflow: hidden;
}

.about_jianjie  .top-box .item-box .img-box img, .about_jianjie  .bottom-box .item-box .img-box img, .about-mendian .list-box .item-box .img-box img {
    transition: all .8s;
}

